import { Meteor } from 'meteor/meteor';
import { Accounts } from 'meteor/accounts-base';

Accounts.onLogin(function(user) {
    debugger;
    console.log(",", user.user._id)
});




Meteor.methods({
    'Fetchworklist' () {
        debugger;
        this.unblock();
        try {
            const result = HTTP.call('GET', 'http://192.168.4.105:2050/Broker/HISIntegration.svc/rest/Fetchworklist/ratio');
            console.log(result);

            return true;
        } catch (e) {
            // Got a network error, timeout, or HTTP error in the 400 or 500 range.
            return false;
        }
    }
});